/*
 Theme Name:   Construct Child
 Theme URI:    http://qkthemes.net
 Description:  Construct Child Theme
 Author:       qkthemes
 Author URI:   http://qkthemes.net
 Template:     construct
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  construct-child
*/

#header{
margin: 0 auto;
}

#breadcrumbs {
    display:none;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #81CD40;
    color: #555;
}

#home-section .slotholder:after{ display: none; }